.m-newsletter {
	width: 100%; 
	background: colors/$grey5;
	padding:25px 0;
	
	&.section {
		max-width: look/$content-width-newsletter;
	}
	.section {
		max-width: look/$content-width-newsletter;
	}
	
	/* mobile-first overwrites begin */
	.layout-wrap {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
	.multicolumn > tbody > tr > td {
		vertical-align: top;
	}
	
	.newsletter-gradient-image {
		width:100%;
		height:5px;
	}
	
	.newsletter-onlineview {
		width: 740px;
		margin:0 auto;
		padding:0 0 10px;
		text-align:center;
		box-sizing:border-box;
		font-size: look/$font-size-xxs;
		color: colors/$grey2;
	}
	
	.newsletter-disclaimer {
		@extend .m-newsletter .newsletter-onlineview;
		
		padding-top:10px;
		padding-bottom:0px;
		
		.link {
			margin-top:5px;
			margin-bottom:0px;
		}
		
	}
	
	.newsletter-wrapper {
		width: 740px;
		margin:0 auto;
		background: colors/$grey7;
	}
	
	.no-line-height {
		line-height: null !important;
	}
	
	/* mobile-first overwrites end */
	
	.newsletter-header {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 80px;
		
		> tr > td {
			max-width: 740px;
			vertical-align: middle;
			text-align:center;
			width:100%;
		}
		
		.link {
			font-size: look/$font-size-xxs;
			display: inline-block;
			padding-right: 15px;
			margin-top: 0;
		}
		
		.text {
			font-size: look/$font-size-xxs;
			color: colors/$deco2;
			display: inline-block;
			padding-left: 15px;
			margin-top: 0;
		}
		
		.newsletter-header-right {
			.link {
				padding-right: 0;
				padding-left: 15px;
			}
		}
		
		.logo {
			display: inline-block;
			width:120px;
			height:auto;
			margin-bottom:20px;
			margin-top:60px;
		}
	}
	
	table {
		border-collapse: collapse;
	}
	
	
	.newsletter-footer {
		width: 100%;
		text-align:center;
		margin-top:40px;
		
		img {
			display:inline-block;
			margin-bottom:10px;
		}
		
		.text {
			margin-top: 0px;
			margin-bottom: 2px;
			font-size: look/$font-size-xxs;
			line-height: look/$font-size-s;
			white-space: nowrap;
			
		}
		
		.link {
			font-size: look/$font-size-xxs;
			line-height: look/$font-size-s;
			color: colors/$deco2;
			display: inline-block;
			margin-top: 0;
			padding: 8px 0;
			white-space: nowrap;
		}

	}
	
	.newsletter-footer-top-wrapper {
		background-color: colors/$deco1;
		width: 100%;
		max-width: 100%;
	}
	
	table.footer-wrapper-outlook {
		line-height: null !important;
		
		tr {
			line-height: null !important;
			
			td {
				line-height: null !important;
			}
		}
	}
	
	.newsletter-footer-top {
		text-align: left;
		
		> tr > td {
			padding-top: 40px;
			padding-bottom: 40px;
		}
		
		.link {
			margin-bottom: 10px !important;
			display: block !important;
			color: colors/$grey7;
		}
		
		.text {
			color: colors/$grey7;
		}
	}
	
	.outlook-wrapper {
		width: look/$content-width-newsletter;
	}
}